{
    "type": "minecraft:jigsaw",
    "biomes": [
      "minecraft:badlands",
      "minecraft:desert",
      "minecraft:savanna",
      "minecraft:savanna_plateau",
      "minecraft:windswept_gravelly_hills",
      "minecraft:pale_garden",
      "minecraft:snowy_plains",
      "minecraft:plains"
    ],
    "step": "underground_decoration",
    "terrain_adaptation": "beard_box",
    "spawn_overrides": {},
    "start_pool": "nethergates:basalt_portal_top_pool",
    "size": 1,
    "start_height": {
      "absolute": 0
    },
    "project_start_to_heightmap": "WORLD_SURFACE_WG",
    "max_distance_from_center": 116,
    "use_expansion_hack": false,
    "liquid_settings": "ignore_waterlogging"
  }